VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
CFrame::CollectInvalidRects Struct Reference

## Public Member Functions
| CollectInvalidRects (CFrame *frame)
| ~CollectInvalidRects () noexcept
void | addRect (const CRect &rect)
void | flush ()

## Constructor & Destructor Documentation

CollectInvalidRects | ( | CFrame * | frame | ) |
| explicit

~CollectInvalidRects | ( |  | ) |
| noexcept

## Member Function Documentation

void addRect | ( | const CRect & | rect | ) |

void flush | ( |  | ) |

The documentation for this struct was generated from the following file:

- cframe.cpp